sources:
- kind: git_tag
  url: kernel:linux/kernel/git/stable/linux.git
  track: master
  track-extra:
  - linux-5.7.y
  exclude:
  - '*-rc*'
  ref: v5.7.9-0-g7490e75482cc99ce9d0c32a1d028d2f834c36713
